﻿html
{
    height:100%;
    margin:0;
}
div,form,img,ul,ol,li,dl,dt,dd,p { margin: 0; padding: 0; border: 0; list-style-type:none}
input,select,textarea{ margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
body {
    font-family:Arial,微软雅黑,宋体;
    margin:0;
    padding:0;
    height:100%;
}
#menu{
    padding:5px;
    font-size:14px;
    line-height:25px;
}
